xcb_randr_get_screen_size_range_reply_t Struct Reference
XCB RandR API

xcb_randr_get_screen_size_range_reply_t More...

`#include <randr.h>`

## Data Fields

uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
uint16_t | min_width
uint16_t | min_height
uint16_t | max_width
uint16_t | max_height
uint8_t | pad1 [16]

## Detailed Description

xcb_randr_get_screen_size_range_reply_t

The documentation for this struct was generated from the following file:

- randr.h